/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Carly Black http://infinitewebdesign.com.au
Template: Divi
*/
body {font-size:18px; font-weight:300; color:#000 !important; background:#000}
#main-header h1 {float:left; padding-top:20px; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; color:#fff}
#main-header.et-fixed-header h1 { padding-top: 10px !important; color:#fff}
/* make logo and header fixed height and change nav bg*/
/*#main-header {padding: 5px 0px 0px; min-height: 85px;}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu  {background:#454545 !important}
.et_fixed_nav #logo { max-height: 80px;}
.et-fixed-header { padding: 5px 0px 0px !important; min-height: 85px !important;}*/
.credits {max-width:1080px; margin:10px auto; color:#555; text-align:right; font-size:13px}
.credits a {color:#555}
/* end */

/* reset section, text, row divs and line-heights */
.et_pb_section.smallpad {padding:30px 0 0}
.smallpad .et_pb_testimonial { padding: 30px 0 0 !important;}
.smallpad .et_pb_testimonial::before {background:#333 !important}
.et_pb_row {padding:0}
.et_pb_text {margin:0}
h1, h2, h3, h4, h5 {line-height:normal !important}
/* end */
.bottom .et_parallax_bg {background-position:center !important}
.lightbg .et_parallax_bg { opacity: 0.6;}
.et_pb_promo.blackbg {background: rgba(0,0,0,0.5); padding: 30px 50px !important; max-width: 755px; margin: 10px auto;}
.blackbg p { font-size: 16px !important; line-height: 1.4 !important;}
.center {text-align:center}
.type-download img {max-width: 250px; float: right; padding-top: 40px;}
@media (min-width:981px) {
.et_pb_row_inner.shortrow {max-height: 239px; overflow: hidden;}
}